<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>REST web service for connecting SOA3 services</Description>
		<Class>DataAccess</Class>
		<Name>SOA3ConnectorService</Name>
		<Version>0.1.0-SNAPSHOT</Version>
		<Packages>
			<Software>
				<Name>SOA3ConnectorService</Name>
				<Version>0.1.0-SNAPSHOT</Version>
				<MavenCoordinates>
					<groupId>org.gcube.dvos.soa3</groupId>
					<artifactId>SOA3ConnectorService</artifactId>
					<version>0.1.0-SNAPSHOT</version>
				</MavenCoordinates>
				<Files>
					<File>SOA3ConnectorService-0.1.0-SNAPSHOT.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>